.productList article.product {
    width: auto;
    float: none;
    margin: 0;
    margin-bottom: 1em;
}

article.product.colLast {
	background: none;
	margin-bottom: 0;
}

article.product.colLast .productBody .image, article.product.colLast .productBody .googleMap {
    float: right;
    margin-right: 0%;
    margin-left: 5%;
}
